@charset "utf-8";*{padding:0px 0px 0px 0px;font-family:Verdana, Geneva, sans-serif;font-variant:small-caps;color:#FFF;}
body{margin:-21px 0px 0px 0px;padding:0px 0px 0px 0px;background-color:black;overflow-x:hidden;}
p{margin:12px;}
a:hover{color:rgb(254,110,4);transition:all 0.2s linear}
h2{}
.button2{color:rgb(254,110,4);text-decoration:underline;cursor:pointer;}
.button2:hover{color:#FFF;transition:all 0.2s linear}
#waterMark{position:fixed;margin-top:60px;margin-left:10px;width:200px;z-index:999;}
nav{z-index:1111;position:fixed;width:100%;background-color:rgba(0, 0, 0, 0.6);top:0px;left:0px;}
nav ul{list-style:none outside none;padding:0px;margin:0px;text-align:center;}
nav li{padding:6px;display:inline-block;}
nav a{color:rgb(254,110,4);font-size:18px;}
nav a:hover{cursor:pointer;transition:all 0.2s linear;color:#FFFFFF;opacity:1;}
#btnMenu{position:fixed;z-position:9999;background-color:rgba(0, 0, 0, 0.6);}
#about{padding:1px;width:100%;}
#about img{width:92%;margin-bottom:20px;}
#about #info{margin:0px auto;margin-top:200px;text-align:center;width:570px;padding:30px 10px;background:rgba(0,0,0,0.6);border-radius:12px;z-index:9999;}
#about #info p{font-size:16px;}
#about #info h3{font-size:60px;color:#fe7918;text-shadow:1.5px 1.5px 0px #FFF;margin:0px;}
#about #info h4{font-weight:100;font-size:23px;color:#fe7918;text-shadow:0.8px 0.8px 0px #FFF;margin:0px;}
.yellow{padding:80px 10%;background:url(../img/bg.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;}
.trenner{padding:100px;background:url(../img/bg.jpg);text-align:center;background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}
.trenner div{width:500px;display:inline-block;padding:45px 100px;}
.grey{padding:80px 10%;background:url(../img/grey-bg.jpg) repeat scroll 0% 0%;}
.button{background:none repeat scroll 0% 0% #FFF;display:inline-block;font-size:18px;text-decoration:none;border:2px solid #999999;width:280px;height:280px;border-radius:50%;vertical-align:top;}
.button:hover{border:2px solid #000;}
.button img{width:80%;margin:65px auto;}
#gallery{overflow:hidden;position:relative;}
#gallery h1{color:rgb(254,110,4); font-size: 26px; border-bottom: 1px solid black; display: inline-block;}
#gallery2{overflow:hidden;position:relative;}
.sliderImage{position:absolute;min-width:100%;min-height:100%;}
#MAP_canvas{height:800px;width:100%;}
#foodMenu{padding-top:60px;padding-bottom:50px;background:url(../img/bg.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;font-size:13px;-webkit-font-smoothing:antialiased;font-weight:300;}
#cook{text-align:center;padding:100px;text-align:center;background:url(../img/bg.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;position:relative;}
#cook div{width:500px;display:inline-block;padding-top:45px;}
#cook a{padding:0px 100px;width:500px;}
#cook img{border:2px solid #999;height:300px;display:inline-block;vertical-align:top;border-radius:50%;}
#cook img:hover{border:2px solid #000;transition:all 0.2s linear}
.teamCarousel{height:290px;background:url(../img/bg.jpg) repeat scroll 0% 0%;text-align:center;width:100%;overflow:hidden;position:relative;padding-top:20px;margin:0;}
.TeamRoundedImage{width:250px;height:250px;-webkit-border-radius:50%;-moz-border-radius:50%;-ms-border-radius:50%;-o-border-radius:50%;border-radius:50%;-webkit-transition:height 0.8s, width 0.8s;-moz-transition:height 0.8s, width 0.8s;transition:height 0.8s, width 0.8s;}
#google-maps h1{color:rgb(254,110,4); font-size: 26px; margin: 15px 0px 5px 0px; border-bottom: 1px solid black; display: inline-block;}
#google-maps {position: relative; height: 600px; width: 100%; overflow: hidden;}
#google-maps iframe {position: absolute;top: 0; left: 0; border:0; width: 100%; height: 100%;}
#foot{padding:40px;background:url(../img/bg.jpg);background-position:center center;background-repeat:no-repeat;background-size:cover;text-align:center;}
#foot a{opacity:0.8;}
#foot a:hover{opacity:1;}
#foot p{display:inline-block;vertical-align:top;margin-left:5px;}
#reservation{padding:20px;background:url(../img/grey-bg.jpg) repeat scroll 0% 0%;text-align:center}
#reservation *{color:#000;}
#reservation h1{color:rgb(254,110,4); font-size: 26px; margin: 15px 0px 5px 0px; border-bottom: 1px solid black; display: inline-block;}
#reservation dt, dd{display:inline-block !important;}
#reservation dt{font-size:16px;}
#reservation dd{margin-left:3px;margin-right:10px;}
#jobs{padding:20px;background:url(../img/grey-bg.jpg) repeat scroll 0% 0%;text-align:center}
#jobs *{color:#000;}
#jobs h1{color:rgb(254,110,4);margin: 15px 0px 5px 0px; border-bottom: 1px solid black; display: inline-block;}
#jobs dt, dd{display:inline-block !important;}
#jobs dt{font-size:16px;}
#jobs dd{margin-left:3px;margin-right:10px;}
.OT_feedTitle{display:none;}
#OT_searchWrapperAll{width:100%;margin-top:40px;}
#OT_searchWrapper{border:0;font-size:12px;width:100%;height:60px;position:relative;margin:0}
#OT_searchWrapper .OT_feedTitle{font-weight:normal;line-height:1em}
#OT_submitWrap{margin-top:1px;margin-left:5px;vertical-align:top;}
#OT_logo{top:110px;left:0;width:100%;padding:0;margin:0;display:block;background:#fff}
#OT_searchWrapper form{margin:0;padding:0}
#OT_searchWrapper input.hidden{display:none}
#OT_searchWrapper .feedFormField, #OT_searchWrapper .feedFormField option{font-size:12px;margin:2px 2px 2px 2px}
#OT_searchWrapper #startDate, #OT_searchWrapper .OT_feedFormfieldCalendar{font-family:Verdana, Arial, Helvetica, Sans-Serif;font-size:12px;margin:0;width:85px}
#OT_searchWrapper #dateDisplay{font-size:10px;color:#999;font-family:Verdana, Arial, Helvetica, Sans-Serif;float:right;margin:0 30px 0 0;display:inline}
#OT_searchWrapper .imgCal{position:absolute;display:none;z-index:100}
#OT_searchWrapper #imageCal table{font-size:12px;width:150px;font-family:arial;font-weight:bold;background:#FFF}
#OT_searchWrapper #imageCal td{padding:0;text-align:center}
#OT_searchWrapper .clickableDays{color:#000;text-decoration:none;height:18px}
#OT_searchWrapper .nonclickableDays{color:#ccc;height:18px}
#OT_searchWrapper .months{color:#fff;text-decoration:none}
#OT_searchWrapper .weekdays{color:#000;text-decoration:none;color:#666;background-color:#efefef;width:14%}
.partOfCal img.partOfCal.spacer{display:block;height:1px;margin:0;padding:0}
.social{width:30px;margin-top:10px;}
.social1{vertical-align:text-bottom;width:24px;}
#dialog p{color:black;}
#widget {position: absolute;left: 50%;bottom: 25%;-webkit-transform: translate(-50%, 00%);transform: translate(-50%, 0%);display: block;z-index:2;min-width: 450px;text-align:center;background-color:rgba(0, 0, 0, 0.6);}
#widget-info {position: absolute;left: 50%;bottom: 60px;-webkit-transform: translate(-50%, 00%);transform: translate(-50%, 0%);display: block;z-index:2;min-width: 250px;text-align:center;}

#content {z-index:1;}
@media all and (max-width:750px){#dialog p{font-size:12px;}}
@media screen and (max-width: 992px) {nav {z-index:-9991;background-color: rgba(0, 0, 0, 0.6);}nav ul {list-style: none outside none;padding: 0px;margin: 0px;text-align: center;}nav li {padding: 6px;display: block;}nav a .social1 {padding:3px;}#gallery2 {margin-top:470px;}}
@media screen and (min-width: 993px) {ul .socialnav {position:fixed; bottom: 10px; right: 10px;}li .socialnav  {display:inline-block}}